SELECT 
	   [marcador_local] ml
      ,[marcador_visitante] mv
      ,[tiempo_texto] tiempo
      ,[tiros_arco_local] tal
      ,[tiros_arco_visitante] tav
      ,[tiros_fuera_local] tfl
      ,[tiros_fuera_visitante] tfv
      ,[corners_local] cl
      ,[corners_visitante] cv
      ,[posesion_balon_local] pbl
      ,[posesion_balon_visitante] pbv
      ,[tarjetas_rojas_local] trl
      ,[tarjetas_rojas_visitante] trv
	  ,'' sep
      ,[PI1_local] PI1l
      ,[PI1_visitante] PI1v
      ,[PI2_local] PI2l
      ,[PI2_visitante] PI2v
  FROM [TelgramBot].[dbo].[SeñalInplayScanner]